import { images } from "../../data";
import styles from "./styles.module.scss";

function Payments() {
    return (
        <div className={styles.container}>
            <img src={images("payments.png")} alt="payments" />
        </div>
    )
}

export default Payments